name: 'Background Images Formatter'
description: 'Background Images Formatter provides an image formatter to display images in background with CSS.'
core: 8.x
core_version_requirement: ^8 || ^9
type: module

# Information added by Drupal.org packaging script on 2021-10-29
version: '8.x-1.15'
project: 'bg_image_formatter'
datestamp: 1635517520
